مشکل امنیتی ریدایرکت سایت توسط افزونه مداد زرد در وردپرس

چند وقتی میشه که در پروژه های طراحی سایتم بعد از تحویل به کارفرما و گذشت چند روزی یک مشکل امنیتی به وجود می آمد و آن ریدایرکت شدن سایت به یک سایت دیگر از صفحه اصلی و پیشخوان وردپرس بود و این مشکل امنیتی در حالی بود که تمام موارد امنیتی ممکن را رعایت نموده و از افزونه های امنیتی نیز استفاده نموده بودیم و با این حال این مشکل پابرجا بود تا اینکه افزونه مداد زرد با انتشار برزورسانی خود اعلام کرد که در نسخه های پایین تر از 7.2.1 امکان هک سایت هایی که از این افزونه استفاده می کنند وجود دارد.

مداد زرد نسخه 7.2.1 امن است

برای برطرف سازی این مشکل بایستی در وب سایت وردپرسی خود حتما از نسخه 7.2.1 به بالا استفاده نمود تا در تله این باگ و راه نفوذ گیر نکنیم، بنابراین با خیال راحت می توانید از این افزونه با نسخه 7.2.1 استفاده کنید.

ممکن است شما دوست داشته باشید

ارسال یک پاسخ

آدرس ایمیل شما منتشر نخواهد شد.